{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Покрени поново систем ради ажурирања – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook је покренут у лежишту",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Започни праћења перформанси",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Заустави праћење перформанси",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Омогућите надзор перформанси",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Праћење перформанси записа 1 минут",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Праћење снимка...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Покрени праћење мреже",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Заустави праћење мреже",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Започни праћење меморије",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Заустави праћење меморије",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Направи снимак динамичке меморије",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Снимање снимка динамичке меморије...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Сакупи смеће",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Сакупљање смећа...",
  "idSystemTrayPopupMenuMinimizeTitle": "Сакриј када је умањено",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook је умањен",
  "idSystemTrayNotificationMessageOnMinimize": "Када је прозор програма Outlook умањен, можете га вратити на претходну величину тако што ћете кликнути на ову икону.",
  "idSystemTrayNotificationTitleRestartRecommended": "Препоручено је поновно покретање",
  "idSystemTrayNotificationMessageRestartRecommended": "Открили смо да ваша сесија има необично високу потрошњу меморије. Кликните овде да бисте поново покренули Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Размислите о томе да се обратите подршци",
  "idSystemTrayNotificationMessageContactSupport": "Outlook је претходно наишао на проблем велике искоришћености меморије. Помозите нам тако што ћете пријавити користећи ставке Помоћ | Подршка.",
  "idSystemTrayNotificationTitleCollectingLogs": "Прикупљање евиденција",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook прикупља евиденције. Ускоро очекујте zip датотеку у новом прозору.",
  "idSystemTrayPopupMenuQuitTitle": "Напустити",
  "idSystemTrayPopupMenuQuitTitle.comment": "Текст за опцију напуштања у искачућем прозору системске палете",
  "idSystemTrayPopupMenuStorePromptTitle": "Брзи преглед у продавници апликација",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Текст за опцију одзива складишта у искачућем прозору системске палете који се користи интерно",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Прикупи евиденције",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Текст за опцију прављења снимка у искачућем прозору системске палете",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Прикупљање...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Текст за опцију прављења снимка у искачућем прозору системске палете",
  "idInstallerOfflineMessage": "Повежите се са интернетом да бисте наставили.",
  "idInstallerOfflineMessage.comment": "Текст у нашем инсталационом програму који обавештава корисника да је потребно да има мрежну везу да би наставио са инсталацијом",
  "idInstallerOfflineCancelButtonText": "Откажи",
  "idInstallerOfflineCancelButtonText.comment": "Текст дугмета за отказивање које се појављује испод поруке са обавештењем кориснику да је потребно да има мрежну везу да би наставио са инсталацијом",
  "idrestartOutlookPromptTitle": "Поново покрени Outlook",
  "idrestartOutlookPromptMessage": "Сачувајте оно што радите пре него што наставите.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Приступачност",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Интерни кеш апликације",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Интерни блоб објекат",
  "idSystemTrayPopupMenuFlagsTitle": "Заставице",
  "idSystemTrayPopupMenuGpuTitle": "GPU јединица",
  "idSystemTrayPopupMenuHistogramsTitle": "Хистограми",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Интерни IndexedDB подаци",
  "idSystemTrayPopupMenuInspectTitle": "Испитај",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Интерни медији",
  "idSystemTrayPopupMenuTracingTitle": "Праћење",
  "idSystemTrayPopupMenuSurfTitle": "Сурфовање",
  "idSystemTrayPopupMenuPolicyTitle": "Смернице",
  "idNavigationBlockedDueToZone": "Outlook је блокирао приступ везама за датотеке интернет зоне",
  "idSystemTrayPopupMenuTaskManagerTitle": "Управљач задацима прегледача",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Интерни услужни радници",
  "idSystemTrayNotificationTitleNotifySafeMode": "Безбедни режим",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook је у безбедном режиму са ограниченом функционалношћу.",
  "idSafeModeNotificationTitle": "Outlook безбедни режим",
  "idSafeModeWarningMessage": "Програм Outlook ће се поново покренути за 1 дан. Сачувајте сав рад који је у току.",
  "idSafeModeRestartWarningMessage": "Програм Outlook ће се поново покренути за 2 минута. Сачувајте сав рад који је у току.",
  "idSafeModeRestartMessage": "Програм Outlook се поново покреће.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Режим опоравка",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook се налази у режиму опоравка са ограниченом функционалношћу.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Праћење дијагностике је покренуто",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Праћење дијагностике је довршено",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Праћење перформанси је покренуто",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Праћење перформанси је довршено",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Праћење временски ограничених перформанси је започето 1 минут",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Прикупљање гомиле снимак. Апликација може кратко не реаговати.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Снимак динамичке меморије је довршен",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Мрежно тражење је започето",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Мрежно тражење завршено",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Покрени прикупљање WebView2 евиденције",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Заустави прикупљање WebView2 евиденције",
  "idSystemTrayNotificationMessageStartWebView2Log": "Покренуто је прикупљање WebView2 евиденције",
  "idSystemTrayNotificationMessageStopWebView2Log": "Прикупљање WebView2 евиденције је довршено",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Покрени WebView2 ETW праћење",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Заустави WebView2 ETW праћење",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW праћење је покренуто",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW праћење је довршено",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Покрени WebView2 ETW праћење (покрени као администратор)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW праћење захтева администраторске привилегије. Поново покрените Outlook као администратор."
}